/* new similar */

.relatedpost {
	clear: both;
	padding: 10px 0px 0px 0px;
	width: 1000px;
	margin-left:20px;
}

.relatedpost ul li {
	display: inline-block;
	float: left;
	text-align: center;
	width: 184px;
	font-size: 12px;
	line-height: 17px;
	margin: 0px 10px 30px 0px;
} 

.relatedpost ul li a:nth-child(2) {
	color: #4779a6;
}

.relatedpost ul li:last-child {
	margin-right: 0px;
}

.relatedpost ul li img {
	margin-bottom: 7px;box-shadow: 0px 0px 10px #666;padding: 4px;
}

/* end of new similar */

header button:-moz-focus-inner {border: 0;padding: 0;}
header button {width: 220px;}
header input[type="text"] {width: 182px !important;}
.lupa {left: 185px;}
.adaptive-sl {display: none;}
.form-text {width: 500px;height: 100px;}
.form-email {width: 500px;}

@media (max-width: 1000px) {
	.breadcrumbs {display:none;}
	.anodisplay {
		display: none !important;
	}
/* --- Header --- */

	header.main, header {
		position: fixed;
		text-align: center;
		padding: 0;
		height: 50px;
		width: 100%;
		background: #094fa7;
		-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
		-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
		box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
		z-index: 110;
		float: none;
		display: block;
		top: 0;
		margin: 0;
	}
	
	header > a:first-child, .logo {
		display: inline-block;
		background: url("img/alogo.png") no-repeat;
		margin:0;
		position: absolute;
		left: 5%;
		width: 200px;
		height: 45px;
		top: 7px;
		background-size: 90%;
	}
	
	header button {
		float: none;
		display: none;
	}
	
	header .nav-wrap {
		display: none;
	}
	
	.search {
		display: none;
	}
/* --- Main section --- */
	
	h1, .h1 {
		box-sizing: border-box;
	}
	
	h2 {
		margin: 20px 0 10px;
		box-sizing: border-box;
		width: 100%;
	}
	
	h3 {
		margin: 20px 0 10px;
		box-sizing: border-box;
		width: 100%;
	}
	
	.container {
		width: 100%;
		box-sizing: border-box;
	}
	
	.container > section, nav {
		box-sizing: border-box;
		padding: 0 20px;
		margin-top: 70px;
		width: 100%;
	}
	
	.post {
		width: 100% !important;
		float: none;
	}
	
	blockquote {
		margin: 10px auto;
		display: block;
	}
		
	aside {
		display: none;
	}
	
	#oglavlenie {
		text-align: left;
	}
	
	.wp-pagenavi {
		width: 100%;
	}
	
	.wp-pagenavi span, .wp-pagenavi a {
		font-size: 18px;
	}

	.return_oglavlenie {text-align: center;}
	.return_oglavlenie a {background: #3e89ed;padding: 5px 10px;color: #fff;text-decoration: none;-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.55);-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.55);box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.55);}
	
/* --- Pictures --- */	
	.aligncenter {
		margin: 10px auto;
		display: block;
	}

/* --- Social --- */
	.social {margin: 10px 0;text-align: center;}
	.social > .h1 {width: unset;}
	.social-inner {margin: 0;float: none;	}

/* --- Perelinks --- */	
	/* --- Similar --- */
	
	.relatedpost {
		box-sizing: border-box;
		float: none;
		width: 100%;
		padding: 0 20px;
		margin: 0;
	}
	
	.relatedpost:first-child {
		margin-left: 0;
	}
	
	.relatedpost ul li img {
		width: 100% !important;
		height: auto;
		margin-bottom: 5px;
	}
	
	.relatedpost ul li  {
		margin: 0 2.6% 0 0;
		width: 17.8%;
		padding: 0 0 10px 0;
		display: block;
		float:left;
	}
	
	.relatedpost ul li a:nth-child(2) {
		display: block;
	}
	
/* --- Footer --- */
	footer div {float: none;display: block;text-align: center;padding: 10px 0 0 0;}
	footer img {margin: 0;}
	footer p:nth-child(2){display: block;float: none;margin: 0 !important;text-align: center;width: unset;}
	footer ul:nth-child(3) {float: none;margin: 0;text-align: center;}
	footer p:last-child {display: block;float: none;margin: 0;text-align: center;width: unset;}
	
/*--- search form ---*/

	.adaptive-sl {display: block;width: 33px;height: 24px;position: fixed;top: 13px;right: 14%;}
	.resp-search-small {background: url(img/asearch2x.png) no-repeat;background-size: 66px 24px;width: 33px;height: 24px;background-position: -33px 0;}
	.resp-search-small1 {background: url(img/asearch2x.png) no-repeat;background-size: 66px 24px;width: 33px;height: 24px;}
	header form {float: none;margin-top: 2px;}
	.search {margin: 0;width: 100%;}
	header input[type="text"] {border-radius: 6px 6px 6px 6px;-moz-border-radius: 6px 6px 6px 6px;-webkit-border-radius: 6px 6px 6px 6px;border: 1px solid #555555;width: 90% !important;height: 34px !important;float: none !important;}
	.lupa {position: absolute;right: 5%;top: 9px;left: initial;}
	a#searchtoggl {line-height: 0;margin-right: 0;padding: 0;}	
	#searchbar {display: none;float: left;width: 100%;height: 40px;padding-right: 10px;z-index: 9999;background: #094fa7;-webkit-box-shadow: -1px 2px 2px rgba(0,0,0,0.3);-moz-box-shadow: -1px 2px 2px rgba(0,0,0,0.3);	box-shadow: -1px 2px 2px rgba(0,0,0,0.3);position: absolute;top: 50px;}
	#s {display: block;width: 88%;border: 0;outline: none;padding: 0;height: 30px;line-height: 60px;font-size: 14px;font-weight: bold;color: #676767;}
	#searchsubmit {display: block;float: right;margin-top: 6px;background: none;color: #717171;border: 0;outline: none;cursor: pointer;}	
}

@media (max-width: 768px) {
	section article span {display: none;}
	
/* --- cat testing ---*/

	.left-right-span {
		display: table-cell;
		box-sizing: border-box;
	}
	
	.left-right-span a {
		color: #0064c1;
		display: table-row;
		text-align: left;
	}
	
	.left-right-span p {
		display: table-row;
	}
	
	
	.category .wp-caption {
		max-width: 20%;
		margin-bottom: 40px;
		background: none;
		display: table-cell;
		text-align: left;
	}
	
	.wp-caption img {
		max-width: 100%;
		height: auto;
	}
	
	header + section > article p {
		box-sizing: border-box;
		display: table-cell;
		
	}
}

@media (max-width: 550px) {
	.main-frontpage > .alignright img {width: 100%;height: auto;}
	.main-frontpage > .alignright {display: block;width: 100% !important;margin: 0 0 20px 0;}
	.aligncenter {display: block;width: 100% !important;	margin: 10px 0;}
	.aligncenter img {width: 100%;height: auto;}
	.form-text, .form-email {width: 90%;}
	.obratka {width: 80%;}
	
	/* --- Similar --- */
	
	.relatedpost ul li {
		margin: 0 0 5px 0;
		width: 100%;
		padding: 0;
		display: inline-block;
		float:left;
		text-align: none;
		background: none;
	}

	.similar .wp-caption {
		display: block;
		margin-bottom: 0;
	}
	
	.relatedpost ul li img {
		width: 25% !important;
		height: auto !important;
		float: left;
	}
	
	.relatedpost ul li a:nth-child(2) {
		width: 70%;
		float: right;
		text-align: left;
	}
}

@media (max-width: 480px) {
	
	blockquote p {	padding: 10px;}
	blockquote:before {display: none;}
	
/* --- Deleting nav --- */
	
	section > div:first-child {display: none;}
	
	.category .wp-caption {max-width: 30%;}
	
	.alignright {max-width: 100% !important;	float: none;margin: 10px auto;text-align: center;display: block;box-sizing: border-box;}
	.alignright img {max-width: 100%;height: auto;}
	
	.adaptive-sl {right: 17%;}
}

@media (max-width: 479px) {
	footer ul:nth-child(3) {display: none;}
}

@media (max-width: 360px) {
	.adaptive-sl {right: 20%;}
	
	.container > section, nav {padding: 0 10px;}
	
	h1, .h1 {text-align: center;font-size: 22px;}
	
	blockquote p {	font-size: 15px;}
	
	header + section > article {width: 100%;}
	
	.category .wp-caption {margin-bottom: 0;}
	
	.left-right-span p {display: none;}
	p {margin-bottom: 16px;}
	p, section ul li, section ol li {font-size: 13px;line-height: 20px;}
	
	section ul li:before {top: 0;margin-top: 6px;}
	
	h1, .h1 {text-align: center;font-size: 22px;}
	h2 {font-size: 16px;padding: 7px 0 12px;}
}

/* -------------------------------- 

Cool to top button

-------------------------------- */

.cd-top {display: inline-block;height: 40px;width: 40px;position: fixed;
  bottom: 40px;
  right: 10px;
-webkit-box-shadow: 0px 7px 7px 5px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 7px 7px 5px rgba(0,0,0,0.2);
box-shadow: 0px 7px 7px 5px rgba(0,0,0,0.2);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(25, 148, 215, 0.8) url(/wp-content/themes/1pokanalizacii/img/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
  z-index: 150;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #4084b9;
  opacity: 1;
}

@media only screen and (max-width: 768px) {
  .cd-top {
    right: 10px;
    bottom: 10px;
  }
}
@media only screen and (min-width: 768px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
	}
}